Subject: bug#24299: perl-mode: mismatched parenthesis message

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Wed, 24 Aug 2016 20:27:57 +0800

All I know is when inserting the final ], a mismatched parenthesis /
no matching parenthesis found message appeared in the minibuffer
(depending on the code above it. Anyways, both wrong.)

$visit{$visit_id}{name} = $1         if #m!href="/users/(\d+)/profile">([^<]+)!;
     /<img alt="Photo of ([^"]+)/;

Furthermore, that message should be recorded in the C-h e list.

emacs-version "24.5.1"